- dataset:
    id: MathArena/aime_2026
    task_id: MathArena/aime_2026
  value: 95.83
  date: '2026-02-18'
  source:
    url: https://matharena.ai/?comp=aime--aime_2026
    name: Official MathArena Evaluation
